<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical">
    <ImageView
        android:id="@+id/activity_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320"/>
     <ImageView
        android:id="@+id/activity_title_bg"
        android:layout_width="@dimen/layx470"
        android:layout_height="@dimen/layy58"
        android:layout_marginLeft="@dimen/layx5"
        android:contentDescription="@string/app_name"/>
      <ImageView
        android:layout_width="@dimen/layx48"
        android:layout_height="@dimen/layy48"
        android:layout_marginLeft="@dimen/layx4"
        android:background="@drawable/icon_kuang"
        android:scaleType="fitXY" />
    <ImageView
        android:id="@+id/lobby_user_icon"
        android:layout_width="@dimen/layx40"
        android:layout_height="@dimen/layy40"
        android:layout_marginLeft="@dimen/layx8"
        android:layout_marginTop="@dimen/layy4"
        android:scaleType="fitXY" />
    
    <ImageView
        android:layout_width="@dimen/layx75"
        android:layout_height="@dimen/layy16"
        android:layout_marginLeft="@dimen/layx58"
        android:layout_marginTop="@dimen/layy24"
        android:background="@drawable/money_icon_bg"
        android:scaleType="fitXY" />
    <ImageView
        android:layout_width="@dimen/layx24"
        android:layout_height="@dimen/layy15"
        android:layout_marginLeft="@dimen/layx58"
        android:layout_marginTop="@dimen/layy24"
        android:background="@drawable/money_icon"
        android:scaleType="fitXY" />
    <TextView
        android:id="@+id/lobby_user_nick"
        android:layout_width="@dimen/layx90"
        android:layout_height="@dimen/layy16"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="@dimen/layx58"
        android:layout_marginTop="@dimen/layy6"
        android:gravity="left|center_vertical"
        android:singleLine="true"
        android:textColor="#ffffff"
        android:textSize="@dimen/layx10" />

    <TextView
        android:id="@+id/lobby_user_money"
        android:layout_width="@dimen/layx45"
        android:layout_height="@dimen/layy14"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="@dimen/layx83"
        android:layout_marginTop="@dimen/layy24"
        android:gravity="center_vertical|right"
        android:singleLine="true"
        android:textColor="#ffffff"
        android:textSize="@dimen/layx10" />
    <ImageView
        android:layout_width="@dimen/layx56"
        android:layout_height="@dimen/layy46"
        android:layout_marginTop="@dimen/layy2"
        android:layout_marginLeft="@dimen/layx410"
        android:contentDescription="@string/app_name"
        android:background="@drawable/shop_back_btn"
        android:onClick="onClick_back"/>
    <ImageView
        android:layout_width="@dimen/layx111"
        android:layout_height="@dimen/layy33"
         android:layout_marginTop="@dimen/layy2"
        android:layout_centerHorizontal="true"
        android:background="@drawable/task_title"/>
    <RelativeLayout 
        android:id="@+id/task_msg"
        android:layout_width="@dimen/layx455"
        android:layout_height="@dimen/layy270"
        android:layout_marginLeft="@dimen/layx12"
        android:layout_marginTop="@dimen/layy49"
        android:padding="@dimen/layy12"
        >
        <ImageView
	        android:id="@+id/tasks_total_tip_image"
	        android:layout_width="fill_parent"
	        android:layout_height="@dimen/layy58"
	        android:layout_marginTop="@dimen/layy32"
	        android:paddingLeft="@dimen/layx15"
	        android:paddingRight="@dimen/layx15"
	        android:background="@drawable/shop_list_item_bg"
	        android:visibility="gone"/>
        <TextView
	        android:id="@+id/tasks_total_tip_msg"
	        android:layout_width="fill_parent"
	        android:layout_height="@dimen/layy58"
	        android:layout_marginTop="@dimen/layy32"
	        android:paddingLeft="@dimen/layx15"
	        android:paddingRight="@dimen/layx15"
	       	android:textColor="#ffffff" 
			android:textSize="@dimen/layx14"
			android:gravity="center_vertical|left"
			android:lineSpacingMultiplier="1.2"
	        android:visibility="gone"/>
		<ListView
	        android:id="@+id/task_list"
	        android:layout_width="fill_parent"
	        android:layout_height="wrap_content"
	        android:layout_marginTop="@dimen/layy97"
	        android:background="#00000000"
	        android:cacheColorHint="#00000000"
	        android:clickable="false"
	        android:dividerHeight="@dimen/layy10"
	        android:focusable="false"
	        android:divider="#00000000"
	        android:listSelector="#00000000"
	        android:visibility="gone" />
		<TextView
	        android:id="@+id/task_text"
	        android:layout_width="fill_parent"
	        android:layout_height="fill_parent"
	        android:layout_marginTop="@dimen/layy33"
	        android:layout_marginLeft="@dimen/layx12"
	       	android:textColor="#ffffff" 
			android:textSize="@dimen/layx22"
			android:gravity="center"
	        android:visibility="gone"/>
    </RelativeLayout>
    <Button
        android:id="@+id/onclick_task"
         android:layout_width="@dimen/layx86"
        android:layout_height="@dimen/layy30"
        android:layout_marginLeft="@dimen/layx22"
        android:layout_marginTop="@dimen/layy52"
        android:contentDescription="@string/app_name"
        android:background="@drawable/activity_tip_title_btn"
        android:gravity="center"
        android:text="任务"
        style="@style/shop_title_style"/>
</RelativeLayout>